Subject: URGENT QUESTION

From: <[email-masked]>
Date: Mon, 13 Jun 1994 12:05:15 +0600

Question:

I am interested in any help from anyone out there on the
following subject. 

We have become an information gathering
society. One of the areas of interest is the gathering of
large databases of information. I was wondering if
anyone out there might know of databases of biomedical
information and how to access them. For example,
GenBank, census data, databases of medical images,
databases of population statistics, environmental
toxicity data, dental data, etc. If you know of such data,
would you please send me the following information: 

Name of Database:
Is the database public or private:
How to contact database or database owner.

I will summarize the responses for the list. This is a
rather urgent request so, rapid answers would be
appreciated. Do not worry about duplicating others.

Feel free to cross post this note to any other lists that
might be appropriate.

Thanks,
Matthew Witten, Ph.D.
Head, Department of Applications Research and Development
Associate Director
UT System Center For High Performance Computing
Balcones Research Center, 1.154 CMS
10100 Burnet Road, Austin, TX 78758-4497 USA
Phone: (512) 471-2472  FAX: (512) 471-2445  
E-MAIL  [email-masked]